@media (max-width: 575.98px) {

}

@media (max-width: 767.98px) {
	.navbar-inner {
	    justify-content: space-between;
	}

	.navbar-nav .nav-link {
	    padding: 10px 30px !important;
	}

	.navbar-nav {
	    padding-top: 15px;
	    padding-bottom: 15px;
	}

	.navbar-inner .btn-gold {
	    display: block;
	    width: 100%;
	}

	button.navbar-toggler {
	    background: var(--gold-gradient);
	}

	.banner-tag {
	    font-size: 12px;
	    padding: 12px 20px;
	}

	.home-banner .paragraph p {
	    width: 100%;
	}

	.banner-right {
	    margin-top: 30px;
	    text-align: center;
	}

	.banner-right img {
	    width: 50%;
	    margin: 0 auto;
	}
	.section-tag {
	    font-size: 15px;
	}

	.heading h2 {
	    font-size: 35px;
	}

	.engineered-section .heading h2 {
	    margin-bottom: 0;
	}

	.heading h3 {
	    font-size: 30px;
	    line-height: 40px;
	}

	.paragraph p {
	    width: 100%;
	}

	.row.mt-5.align-items-center.pb-5 {
	    padding-bottom: 0 !important;
	}

	.heading h3 br {
	    display: none;
	}

	.vials-block {
	    margin-top: 30px;
	}

	.research-programs {
	    padding-top: 0;
	    padding-bottom: 0;
	}

	.btn-outline-light {
	    display: block;
	    width: 100%;
	}

	.product-img img {
	    padding: 20px;
	}

	.product-info {
	    padding-right: 0;
	    padding-left: 0;
	    width: 85%;
	}

	.lookup-block {
	    display: block;
	}

	.lookup-block input {
	    margin-bottom: 15px;
	}

	.engineered-section {
	    padding-bottom: 20px;
	}

	.first-edu-card h4 {
	    line-height: 1.3;
	    font-size: 27.9px;
	}

	.edu-card h4 br {
	    display: none;
	}

	.newsletter-section {
	    padding: 50px 0px;
	}

	.footer-section {
	    padding-top: 45px;
	}

	.inner-banner {
	    padding-top: 150px;
	    padding-bottom: 50px;
	    border-radius: 15px;
	}

	.heading h1 br {
	    display: none;
	}

	.inner-banner .paragraph p {
	    width: 100%;
	}
	
	section.featured-compounds {
	    padding-top: 0;
	    padding-bottom: 0;
	}

	.vials-block img {
	    transform: none !important;
	}

	.researchers {
   		padding-top: 50px;
	    padding-bottom: 50px;
	}

	.researchers-grid {
	    margin-top: 20px !important;
	}

	.researchers-card {
	    padding: 20px;
	}

	.researchers-card h4 {
	    font-size: 28px;
	}

	.workflow-grid {
	    margin-top: 30px !important;
	}

	.heading h1 {
	    font-size: 35px;
	}
	
	section.contact {
	    padding-top: 50px;
	    padding-bottom: 0;
	}

	.contact-grid {
	    margin-top: 20px !important;
	}

	.contact-info-stack {
	    margin-left: 0;
	    gap: 15px;
	}

	.contact-info-card {
	    padding: 15px;
	}

	section.about-banner.inner-banner.shop-banner {
	    margin-bottom: 50px;
	}

	.research-programs .section-head {
	    margin-bottom: 0;
	}
	
	.engineered-section .heading h2 br {
        display: none;
    }
    
    .logistics-map {
        margin-top: 40px;
    }

}

@media (max-width: 991.98px) {

}

@media (max-width: 1199.98px) {

}

@media (max-width: 1399.98px) {

}